# Uses of Interface
org.springframework.web.context.request.async.DeferredResult.DeferredResultHandler

Packages that use DeferredResult.DeferredResultHandler
Package
Description
org.springframework.web.context.request.async
Support for asynchronous request processing.

## Uses of DeferredResult.DeferredResultHandler in org.springframework.web.context.request.async

Methods in org.springframework.web.context.request.async with parameters of type DeferredResult.DeferredResultHandler
Modifier and Type
Method
Description
`final void`
DeferredResult.`setResultHandler(DeferredResult.DeferredResultHandler resultHandler)`
Provide a handler to use to handle the result value.